Automated Backup
cancel
Showing results for 
Search instead for 
Did you mean: 

DP Express Compatibility with Ubuntu 8.04 LTS Server

Wasantha Gangodawilage
Occasional Visitor

DP Express Compatibility with Ubuntu 8.04 LTS Server

Hi All,

I want to use data protector express on Ubuntu 8.04LTS serve O/S.
Are any one did use this.When I checked dp express user guide not listed Ubuntu O/S.

Please do advice me on this.

Thank you.
Wasantha.
1 REPLY
Andrés_2
Occasional Contributor

Re: DP Express Compatibility with Ubuntu 8.04 LTS Server

I installed Data Protector Express (the software with came with my dat drive) and it install perfectly in my Ubuntu LTS 9.04 (Jaunty).
I have done a full backup and it works just right.